div.ccm-page-list-rss-icon {margin-top: 12px}

.clinic-list-container-ls{
	margin-bottom: 12px;
	float: left;
}
.clinic-thumbnail-ls{
	float: left;
	width: 28%;
}
.clinic-thumbnail-ls img{
	border: solid #BAAE86 2px;
  	-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	-ms-border-radius: 5px;
  	-o-border-radius: 5px;
  	border-radius: 5px;
}
.clinic-description-ls{
	float: right;
	width: 70%;
}
.clinic-list-container-ls a{
	text-decoration: none !important;
}
.clinic-list-container-ls hr{
	
}